index:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/form.js
    - home/manager.js
    - fakeLink/manager.js
    - fakeLink/main.js
  stylesheet:
    - fakeLink/main.css